/* Basic HTML
----------------------------------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	text-transform: none;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
	line-height: normal;
	padding: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #d38600;
	text-transform: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
a {
	outline: none;
}
a:hover {
	outline: none;
}
.png {
}
/* Texts
----------------------------------------------------------------------------------------------------*/
.gros-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #7c7c7c;
	letter-spacing: -4px;
	padding-left: 25px;
}
.gros-gris2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #7c7c7c;
	padding-left: 25px;
}
.gros-rouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #c62022;
	letter-spacing: -4px;
}
.gris1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #aaaaaa;
}
.gris2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
}
.gris3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
}
/* Structure
----------------------------------------------------------------------------------------------------*/
.bg-main1 {
	background-image: url(../images/p1-bg2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bg-main2 {
	background-image: url(../images/bg-interne.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bg1 {
	background-image: url(../images/p1-bg1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.bg2 {
	background-image: url(../images/p2-bg1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.ligne-footer {
	background-image: url(../images/p1-bg1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.positionnement-form-interne {
	margin-top: 20px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/ligne.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.footer a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: none;
}

.footer a:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: underline;
}
.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer2 a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: none;
}

.footer2 a:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: underline;
}
.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	height: 25px;
	width: 370px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	outline: none;
}
.textfield-interne {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	height: 20px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 10px;
	outline: none;
}
.textfield-interne2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	height: 20px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 5px;
	outline: none;
}
.boite-top {
	background-image: url(../images/boite-top.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.boite-middle {
	background-image: url(../images/boite-middle.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.boite-bottom {
	background-image: url(../images/boite-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.container-interne {
	width: 715px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}
.container-interne a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0065c8;
	line-height: normal;
	padding: 0px;
	text-decoration: none;
}
.container-interne a:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0065c8;
	line-height: normal;
	padding: 0px;
	text-decoration: underline;
}
.container-ligne-interne {
	background-image: url(../images/ligne-interne.gif);
	background-repeat: repeat-x;
	background-position: center center;
	width: 715px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
}
.container-onglet{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	background-image: url(../images/onglet.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 29px;
	width: 87px;
	line-height: normal;
	padding-top: 5px;
	padding-left: 15px;
}
.container-onglet a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #a2a2a2;
	text-decoration: none;
}
.container-onglet a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c62022;
	text-decoration: none;
}
.container-onglet-bout {
	height: 100%;
	padding-right: 25px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
}
.container-onglet-bout a {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0065c8;
	line-height: normal;
	padding: 0px;
	text-decoration: none;	
}
.container-onglet-bout a:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0065c8;
	line-height: normal;
	padding: 0px;
	text-decoration: underline;	
}
.saviez-vous {
	background-image: url(../images/icon-saviez-vous.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 65px;
	margin-left: 25px;
}
/* Links
----------------------------------------------------------------------------------------------------*/
a.lien1:link {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: none;
}
a.lien1:visited {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: none;
}
a.lien1:hover {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: normal;
	padding: 0px;
	text-decoration: underline;
}
